
\begin{tabular}{llrrrr}
\toprule
Super Population & Non-Reference Allele Frequency & A & B & D & E\\
\midrule
AFR & 0.005 & 0.6331 & 0.6624 & 0.6916 & 0.5141\\
AFR & 0.015 & 0.8443 & 0.8781 & 0.9091 & 0.6734\\
AFR & 0.025 & 0.8700 & 0.9023 & 0.9305 & 0.7056\\
AFR & 0.035 & 0.8822 & 0.9127 & 0.9396 & 0.7272\\
AFR & 0.045 & 0.8860 & 0.9161 & 0.9420 & 0.7417\\
\addlinespace
AFR & 0.055 & 0.8887 & 0.9181 & 0.9437 & 0.7598\\
AFR & 0.065 & 0.8888 & 0.9182 & 0.9432 & 0.7696\\
AFR & 0.075 & 0.8909 & 0.9204 & 0.9451 & 0.7825\\
AFR & 0.085 & 0.8937 & 0.9226 & 0.9468 & 0.7930\\
AFR & 0.095 & 0.8947 & 0.9232 & 0.9478 & 0.8002\\
\addlinespace
AFR & 0.125 & 0.8971 & 0.9254 & 0.9497 & 0.8178\\
AFR & 0.175 & 0.9012 & 0.9288 & 0.9528 & 0.8372\\
AFR & 0.225 & 0.9053 & 0.9316 & 0.9543 & 0.8457\\
AFR & 0.375 & 0.9153 & 0.9378 & 0.9583 & 0.8623\\
AFR & 0.750 & 0.9538 & 0.9651 & 0.9778 & 0.9235\\
\addlinespace
EUR & 0.005 & 0.4087 & 0.4603 & 0.5030 & 0.3782\\
EUR & 0.015 & 0.7124 & 0.7756 & 0.8225 & 0.6822\\
EUR & 0.025 & 0.7870 & 0.8376 & 0.8719 & 0.7091\\
EUR & 0.035 & 0.8325 & 0.8762 & 0.9023 & 0.7583\\
EUR & 0.045 & 0.8569 & 0.8967 & 0.9190 & 0.7935\\
\addlinespace
EUR & 0.055 & 0.8730 & 0.9101 & 0.9303 & 0.8159\\
EUR & 0.065 & 0.8803 & 0.9154 & 0.9353 & 0.8298\\
EUR & 0.075 & 0.8877 & 0.9227 & 0.9417 & 0.8424\\
EUR & 0.085 & 0.8969 & 0.9296 & 0.9480 & 0.8556\\
EUR & 0.095 & 0.8986 & 0.9315 & 0.9494 & 0.8575\\
\addlinespace
EUR & 0.125 & 0.9071 & 0.9389 & 0.9559 & 0.8739\\
EUR & 0.175 & 0.9158 & 0.9453 & 0.9612 & 0.8900\\
EUR & 0.225 & 0.9207 & 0.9484 & 0.9629 & 0.9026\\
EUR & 0.375 & 0.9303 & 0.9533 & 0.9657 & 0.9143\\
EUR & 0.750 & 0.9651 & 0.9762 & 0.9829 & 0.9590\\
\bottomrule
\end{tabular}